Bug 624239 - Missing Provides for man
Missing Provides for man
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-db (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-14 23:21 EDT by Jesse Keating
Modified: 2013-01-09 22:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-16 02:31:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2010-08-14 23:21:11 EDT
Description of problem:
This package replaces man, but does not provide it.

This makes things fail like: http://koji.fedoraproject.org/koji/getfile?taskID=2400396&name=root.log

DEBUG util.py:255:  No Package Found for man
Comment 1 Ivana Varekova 2010-08-16 02:31:06 EDT
Fixed in man-db-2.5.7-4.fc14
Comment 2 Jesse Keating 2010-09-21 17:11:36 EDT
Not sure if you are aware, but when building for f14 now you have to use bodhi to make an update for it to go out to users, otherwise it will rot in the buildsystem.

Note You need to log in before you can comment on or make changes to this bug.